<div class="col-md-8 mr-auto ml-auto">

    <div class="card" >
      
        <div class="card-header fluid-container">
            <h6 class="col-sm-12">Login</h6>
            <div class="col-sm-12 justify-content-center" > Willkommen zur Quizzalicious App: Hier loggt sich ein Quizmaster ein!</div>
            <form class="form-login" [formGroup]="form" autocomplete="off">
                <h2 class="form-login-heading">Please sign in</h2>
                <label for="name" class="sr-only">Quizmaster Name</label>
                   <input formControlName="name" type="text" id="inputName" class="form-control" placeholder="Quizmaster Name" required autofocus>
                   <label for="inputPassword" class="sr-only">Password</label>
                   <input formControlName="password"  type="password" id="inputPassword" class="form-control" placeholder="Password" required>
                   <div class="checkbox">
                     <label>
                       <input type="checkbox" value="remember-me"> Remember me
                     </label>
                   </div>
               <button class="btn btn-lg btn-primary btn-block" type="button" (click)="validateLogin()">Sign in</button>
               <button class="btn btn-lg btn-block" type="button" (click)="createMaster()">Register</button>
           </form>    
        </div>
  
        <div class="card-body" >
            <h6 class="col-sm-12">Wenn du kein Quizmaster bist, bitte deinen Quizmaster, dir den Quizlink zu zu schicken!</h6>
        </div>
          
    </div>
</div>
